QuikrBox admin - Bug #8167

I have added new product from store but its not showing on the top. After searching with product
name it shows then in the list. please check newly added product should shown at top

10/16/2023 05:55 PM - priyanka Sharma

Status: Closed Start date: 10/16/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2023 04:51 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/13/2023 05:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
